package iiwa_msgs;

public interface MoveToCartesianPoseActionResult extends org.ros.internal.message.Message {
  static final java.lang.String _TYPE = "iiwa_msgs/MoveToCartesianPoseActionResult";
  static final java.lang.String _DEFINITION = "# ====== DO NOT MODIFY! AUTOGENERATED FROM AN ACTION DEFINITION ======\n\nHeader header\nactionlib_msgs/GoalStatus status\niiwa_msgs/MoveToCartesianPoseResult result";
  std_msgs.Header getHeader();
  void setHeader(std_msgs.Header value);
  actionlib_msgs.GoalStatus getStatus();
  void setStatus(actionlib_msgs.GoalStatus value);
  iiwa_msgs.MoveToCartesianPoseResult getResult();
  void setResult(iiwa_msgs.MoveToCartesianPoseResult value);
}
